<xml> </xml>

Better ListView Class Reference |

# IBetterListViewEmbeddedControl Properties

The properties of the IBetterListViewEmbeddedControl interface are listed below. For a complete list of IBetterListViewEmbeddedControl interface members, see the IBetterListViewEmbeddedControl Members topic.

#### Public Instance Properties

LabelText | current (edited) label text

#### See Also

IBetterListViewEmbeddedControl Interface | ComponentOwl.BetterListView Namespace